## Index

### Enumerations

- TxType

### Classes

- Fee
- Transaction

### Object literals

- TxName

## Object literals

### Const TxName

TxName: object

- Defined in transaction/transaction.ts:38

### BookKeeper

BookKeeper: string = "BookKeeper"

- Defined in transaction/transaction.ts:39

### Claim

Claim: string = "Claim"

- Defined in transaction/transaction.ts:40

### Deploy

Deploy: string = "Deploy"

- Defined in transaction/transaction.ts:41

### Enrollment

Enrollment: string = "Enrollment"

- Defined in transaction/transaction.ts:43

### Invoke

Invoke: string = "Invoke"

- Defined in transaction/transaction.ts:42

### Vote

Vote: string = "Vote"

- Defined in transaction/transaction.ts:44

Generated using TypeDoc